
.goods-list li {
  float: left;
  margin-left:3px;
  margin-right: 4px;
  margin-top: 10px;
  position: relative;
  width: 180px;
  height: 180px;
  overflow: hidden;
}
.goods-list li a {
  color: #fff;
  text-decoration: none;
  width: 180px;
  height: 180px;
  display: block;
  overflow: hidden;
  *font-family: arial;
  *font-size: 168.18181818181816px;
  text-align: center;
  line-height: 180px;
  vertical-align: middle;
}
.goods-list li a img {
  vertical-align: middle;
}
.goods-list li a:hover {
  background: #000;
}
.goods-list li a:hover .mask {
  display: block;
}
.goods-list li .mask {
  display: none;
  top: 0;
  left: 0;
  line-height: 18px;
  width: 100%;
  height: 100%;
  font-size: 12px;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.7);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=#B3000000, endColorstr=#B3000000,GradientType=0 );
}
.goods-list li .mask .title {
  position: absolute;
  height: 36px;
  width: 135px;
  text-align: center;
  overflow: hidden;
  border-bottom: 1px solid #fff;
  left: 30px;
  top: 66px;
  cursor: pointer;
}
.goods-list li .mask .price-wrap {
  margin-top: 103px;
  text-align: center;
}
.goods-list li .mask .g_price {
  cursor: pointer;
}
.goods-list li .mask .g_price span {
  color: #fff;
}
.goods-list li .mask .g_price strong {
  color: #fff;
  font-weight: normal;
}
